Help getting round update for DSi XL

Discussion in 'NDS - Flashcarts and Accessories' started by 1986worldcupstic, Oct 4, 2010.

  1. 1986worldcupstic
    OP

    1986worldcupstic Member

    Newcomer
    1
    Oct 4, 2010
    Before I start, complete noob here, so please be gentle [​IMG]

    So I got my girlfriend a DSi XL, and a flashcard. All was working fine til she accepted an update which I gather blocks flashcards. The update was last night, but not sure what version or anything.

    Do I now need a new flashcard or just some software to get round it ?

    The card i have is a R4i - sdhc, and I'm in the Uk ( don't know if that makes a difference to the update or not )

    Any help is greatly appreciated
     
  2. RoMee

    RoMee ??

    Member
    2
    Sep 3, 2010
    United States
    ??
    There might or might not be a udate for your cart
    don't know that for sure, because I don't know which R4 sdhc you have
    but I think you should get a new one anyways, one that is not a clone
     
  3. 1986worldcupstic
    OP

    1986worldcupstic Member

    Newcomer
    1
    Oct 4, 2010
    What do you mean by a clone ?
    not sure there will be any updates for it. I just checked the website I bought it off, and it doesn't appear to be there any more.

    Also, Which new one would you reccomend that would be able to get round this nintendo update ?

    EDIT: this is the web address on the box it came in, I have the one in the red packet, the V1.4
    http://r4i-sdhc.com/indexe.asp
     
  4. 1986worldcupstic
    OP

    1986worldcupstic Member

    Newcomer
    1
    Oct 4, 2010
    Anyone ?
     
  5. pikachu945

    pikachu945 GBAtemp Advanced Fan

    Member
    2
    Sep 13, 2009
    Canada
    lol you are better off buying an Acekard 2i something cheap
    or DSTWO more expensive
     
  6. 1986worldcupstic
    OP

    1986worldcupstic Member

    Newcomer
    1
    Oct 4, 2010
    Thanks ! [​IMG]
    do you know anywhere reliable to get one of these from ?
     
  7. BobTheJoeBob

    BobTheJoeBob The most optimistic person on the temp. :)

    Member
    2
    Aug 2, 2009
    London
    You got a clone. It would be best for you to get a new flashcard. Either a Supercard DS TWO (More expensive with more features) Or an AK2i (Cheap and reliable with good game compatibility)
     
  8. pikachu945

    pikachu945 GBAtemp Advanced Fan

    Member
    2
    Sep 13, 2009
    Canada
  9. how_do_i_do_that

    how_do_i_do_that Blue Wizard is about to die.

    Member
    5
    May 16, 2008
    Antarctica
    You have insufficient posts to view user location.
    Have a DS as a backup unit to flash a new bootstrap to any blocked flashcart.
     
  10. 1986worldcupstic
    OP

    1986worldcupstic Member

    Newcomer
    1
    Oct 4, 2010
    Thanks for the shopping link, will check it out. 2-5 weeks delivery though :s

    Dunno if I am running 1.4.1. I assume so seeing as my old card was 1.4 version and now it won't work. I updated yesterday, so whichever update is the most recent I guess.

    Think I will go for the AK card as I don't really need or want any of the features of the DSTWO by the looks of it.
     
  11. pikachu945

    pikachu945 GBAtemp Advanced Fan

    Member
    2
    Sep 13, 2009
    Canada
    hey remember to buy from that link lol
     
  12. 1986worldcupstic
    OP

    1986worldcupstic Member

    Newcomer
    1
    Oct 4, 2010
    Oh right, lol. So is it really a good place to buy or do you just need the referral ? [​IMG]
     
  13. trumpet-205

    trumpet-205 Embrace the darkness within

    Member
    5
    Jan 14, 2009
    United States
    It is a good place to buy. And yes he needs his referral.

    Although you should use my referral id (6551). [​IMG]
     
  14. pikachu945

    pikachu945 GBAtemp Advanced Fan

    Member
    2
    Sep 13, 2009
    Canada
    I got my referral ID on the link lol I need the cash
     
  15. esoterica

    esoterica GBAtemp Regular

    Member
    2
    Jan 17, 2008
    United States
    Atlanta
    Hey, I was about to start a new topic but hopefully someone will answer me here. I'm about to buy a used Nintendo DSi XL (which I assume might be updated already, who knows) and want to get a flash cart in advance. I understand there are only a few that work for the DSi? And the Acekard 2i is the best choice for something fairly cheap? is there a chance it won't work due to compatibility?
     
  16. tk_saturn

    tk_saturn GBAtemp Psycho!

    Member
    1
    Jan 26, 2010
    Provided the Acekard 2i has had it's firmware updated, it will work fine with the DSi XL. A few people may have contact issues, see my guide.
     
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice